<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>Despre</string>
	<key>Activate</key>
	<string>Activează</string>
	<key>Activate Folder Preview Pro</key>
	<string>Activează Folder Preview Pro</string>
	<key>Activation limit reached.</key>
	<string>Limita de activări a fost atinsă.</string>
	<key>Activations</key>
	<string>Activări</string>
	<key>Add</key>
	<string>Adaugă</string>
	<key>Allow Navigation to Parent Folders</key>
	<string>Permite navigarea la folderele părinte</string>
	<key>Antivirus or firewall software may be blocking Folder Preview Pro. Please allow it if needed.</key>
	<string>Folder Preview Pro poate fi blocat de un software antivirus sau de un firewall. Vă rugăm să îl permiteți.</string>
	<key>Appearance</key>
	<string>Aspect</string>
	<key>Automatically check for updates</key>
	<string>Verifică automat existența actualizărilor</string>
	<key>Behaviors</key>
	<string>Comportamente</string>
	<key>Buy Now</key>
	<string>Cumpără acum</string>
	<key>Cancel</key>
	<string>Anulează</string>
	<key>Check for Updates…</key>
	<string>Verifică actualizările…</string>
	<key>Contact Us</key>
	<string>Contactează-ne</string>
	<key>Copy</key>
	<string>Copiază</string>
	<key>Deactivate</key>
	<string>Dezactivează</string>
	<key>Device Limit</key>
	<string>Limită de dispozitive</string>
	<key>Done</key>
	<string>Gata</string>
	<key>Download</key>
	<string>Descarcă</string>
	<key>Email Us</key>
	<string>Trimite-ne un e-mail</string>
	<key>Email: hi@anybox.ltd</key>
	<string>Email: hi@anybox.ltd</string>
	<key>Enable Quick Look Extension</key>
	<string>Activează extensia Privire rapidă</string>
	<key>Expand all child folders</key>
	<string>Extinde toate subfolderele</string>
	<key>Folder Preview</key>
	<string>Folder Preview</string>
	<key>Folder Preview Pro Activated</key>
	<string>Folder Preview Pro activat</string>
	<key>Folder Preview Pro Deactivated</key>
	<string>Folder Preview Pro dezactivat</string>
	<key>Folder Preview Pro is available outside the Mac App Store.</key>
	<string>Folder Preview Pro este disponibil în afara Mac App Store.</string>
	<key>Folder depth</key>
	<string>Adâncimea folderului</string>
	<key>Folders with these names will be excluded from previews.</key>
	<string>Folderele cu aceste nume vor fi excluse din previzualizări.</string>
	<key>Home</key>
	<string>Acasă</string>
	<key>How to Use the Extension?</key>
	<string>Cum să folosești extensia?</string>
	<key>Icon size</key>
	<string>Dimensiunea pictogramei</string>
	<key>If you’d like to upgrade, use the code “UPGRADE” at checkout to get a discount.</key>
	<string>Dacă vrei să faci upgrade, folosește codul „UPGRADE” la finalizarea plății pentru a obține o reducere.</string>
	<key>Ignore Folder</key>
	<string>Ignoră folderul</string>
	<key>Ignore Folders</key>
	<string>Ignoră folderele</string>
	<key>Info</key>
	<string>Info</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Cheie de licență invalidă. Te rugăm să încerci cu alta.</string>
	<key>Keep folders on top</key>
	<string>Păstrați folderele în partea de sus</string>
	<key>Large</key>
	<string>Mare</string>
	<key>Learn More</key>
	<string>Află mai multe</string>
	<key>License</key>
	<string>Licență</string>
	<key>License Key</key>
	<string>Cheie de licență</string>
	<key>License User</key>
	<string>Utilizator licență</string>
	<key>Limits how many folder levels are scanned for better performance.</key>
	<string>Limitează numărul de niveluri de foldere scanate pentru performanță mai bună.</string>
	<key>Manage</key>
	<string>Gestionează</string>
	<key>Manage…</key>
	<string>Gestionează…</string>
	<key>More Apps</key>
	<string>Mai multe aplicații</string>
	<key>More Apps by Us</key>
	<string>Mai multe aplicații de la noi</string>
	<key>Open and Copy Files from the Quick Look Window</key>
	<string>Deschide și copiază fișiere din fereastra Quick Look</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Deschide „Setări sistem → General → [Elemente de conectare și extensii](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</string>
	<key>Press spacebar or ⌘ + Y to quick look folders in Finder.</key>
	<string>Apasă bara de spațiu sau ⌘ + Y pentru Privire rapidă a folderelor în Finder.</string>
	<key>Privacy Policy</key>
	<string>Politica de confidențialitate</string>
	<key>Purchase</key>
	<string>Achiziționează</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Achiziționează cheia de licență pe site cu plată unică. Fără abonamente.</string>
	<key>Purchased Date</key>
	<string>Data achiziției</string>
	<key>Quick Look Extension for Previewing Folders</key>
	<string>Extensie Privire rapidă pentru previzualizarea folderelor</string>
	<key>Regular</key>
	<string>Normal</string>
	<key>Row height</key>
	<string>Înălțimea rândului</string>
	<key>Scroll down to the “Extensions” section and click the info button in “%@”.</key>
	<string>Derulează în jos la secțiunea „Extensii” și apasă butonul info la „%@”.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Derulează în jos la secțiunea „Extensii” și apasă butonul info la „Privire rapidă”.</string>
	<key>Select “Archive Preview Pro” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Selectează „Archive Preview Pro” dacă vrei să previzualizezi fișiere arhivă precum .zip, .7z și .rar.</string>
	<key>Select “Archive Preview” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Selectează „Archive Preview” dacă vrei să previzualizezi fișiere arhivă precum .zip, .7z și .rar.</string>
	<key>Select “Folder Preview Pro” extension.</key>
	<string>Selectează extensia „Folder Preview Pro”.</string>
	<key>Select “Folder Preview” extension.</key>
	<string>Selectează extensia „Folder Preview”.</string>
	<key>Settings</key>
	<string>Setări</string>
	<key>Show Path Bar</key>
	<string>Afișează bara de cale</string>
	<key>Show Toolbar</key>
	<string>Afișează bara de instrumente</string>
	<key>Show hidden files</key>
	<string>Afișează fișierele ascunse</string>
	<key>Small</key>
	<string>Mic</string>
	<key>Terms of Service</key>
	<string>Termeni și condiții</string>
	<key>This Device</key>
	<string>Acest dispozitiv</string>
	<key>This license key is revoked.</key>
	<string>Această cheie de licență a fost revocată.</string>
	<key>Upgrade</key>
	<string>Actualizați</string>
	<key>Upgrading is optional. Folder Preview will continue to receive support and updates.</key>
	<string>Actualizarea este opțională. Folder Preview va continua să primească asistență și actualizări.</string>
	<key>Version</key>
	<string>Versiune</string>
	<key>Version History</key>
	<string>Istoric versiuni</string>
	<key>Version: %@ (%@)</key>
	<string>Versiune: %@ (%@)</string>
	<key>View</key>
	<string>Vizualizare</string>
	<key>Website</key>
	<string>Website</string>
	<key>You can navigate to parent folders with Path Bar by granting the app “Full Disk Access” in [System Settings](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</key>
	<string>Poți naviga către folderele părinte cu Path Bar acordând aplicației “Acces complet la disc” în [Configurări sistem](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - Aplicație de salvare pentru macOS și iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Markdown Preview - Quick Look Markdown Files](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</key>
	<string>[Markdown Preview – Privire rapidă asupra fișierelor Markdown](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</string>
	<key>[Pinning - Countdown App for macOS and iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - Aplicație de numărătoare inversă pentru macOS și iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
	<key>as Icons</key>
	<string>drept pictograme</string>
	<key>as List</key>
	<string>ca listă</string>
</dict>
</plist>
